package com.pcloud.book.personal.dao;

import com.pcloud.book.personal.entity.PersonalMedal;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface PersonalMedalDao extends BaseDao<PersonalMedal> {
    List<PersonalMedal> getBaseMedalList();

    List<Long> getReceivingMedal(Long wechatUserId, Integer starCount);
}
